<?php
/**
 * 后端设定文件
 * $Id: manager_include.inc,v 1.1 2015/10/08 11:18:45 zongbiao Exp $
 */
ob_start();

// ルートディレクトリ定義
define("COMPASS_ROOT", "/var/www/html/compass");

// 設定読み込み
require_once(COMPASS_ROOT . "/settings/settings.inc");
error_log("settings load OK.", 0);
ob_end_clean();

// カレントのキャッシュリミッタを取得または設定する
session_cache_limiter('private, must-revalidate');
session_start();
?>
